@mixin variables-template() {
    --bs-primary: #{$xs-pri-400};
    --xs-pri-400: #{$xs-pri-400};
    --xs-pri-600: #{darken($xs-pri-400, 10%)};
    --xs-pri-200: #{lighten($xs-pri-400, 10%)};

    --bs-secondary: #{$xs-sec-400};
    --xs-sec-400: #{$xs-sec-400};
    --xs-sec-600: #{darken($xs-sec-400, 5%)};
    --xs-sec-200: #{lighten($xs-sec-400, 5%)};

    --xs-thi-400: #{$xs-thi-400};
    --xs-thi-600: #{darken($xs-thi-400, 5%)};
    --xs-thi-200: #{lighten($xs-thi-400, 5%)};

    --primary-button-color: #{$xs-pri-400};
    --primary-button-color-hover: #{darken($xs-pri-400, 10%)};
    --xs-sec-text-color: #{$xs-sec-text-color};

    --xs-font-family: #{$xs-font};
    --xs-blue-200: #92b7e1;
}
